@charset "utf-8";

/*-------------------------------------- 共通 */

img {
    max-width: 100%;
    height: auto;
    width: auto;
}

.image-responsive {
    width: 100%;
    height: auto;
}

.sp {
    display: none;
}

.wrap {
    width: 100%;
}

.container {
    width: 1000px;
    margin: 0 auto;
}

.content {
    border: 6px solid #666;
    box-sizing: border-box;
}

.content h2 {
    border-bottom: 6px solid #666;
}

.content h3 {
    padding: 20px 0;
    border-top: 6px solid #666;
    border-bottom: 6px solid #666;
    text-align: center;
}

h3.yellow {
    background: #d9cf9b;
}

h3.brightyellow {
    background: #f6d773;
}

h3.blue {
    background: #98b2b5;
}

h3.khaki {
    background: #a4a668;
}


/* ギャラリー */

#gallery li {
    float: left;
    margin: 40px 40px 0 0;
    list-style-type: none;
    transition: color 0.3s ease 0s, background 0.3s ease 0s, opacity 0.3s ease 0s;
}

#gallery li:nth-child(4n) {
    margin-right: 0;
}


/*#gallery li:hover{
	background:rgba(0,0,0,.8);
}*/

#gallery li p {
    margin-top: 5px;
    font-weight: 500;
    text-align: center;
}


/*-------------------------------------- header */

header {
    background: #666;
    text-align: center;
    min-width: 1000px;
    padding: 30px 0 26px 0;
}


/*-------------------------------------- nav */

nav {
    padding: 20px 0;
    width: 800px;
    margin: 0 auto;
    font-size: 0;
}

nav li {
    display: inline-block;
}

div.row-nav {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.row-nav nav {
    float: left;
}

.language {
    float: right;
    margin-top: 20px;
}

.language span a {
    display: block;
    text-align: center;
    vertical-align: middle;
    color: #000;
    /*border:solid 1px #222;*/
    width: 117px;
    height: auto;
    margin-bottom: 3px;
    padding: 2px auto;
}

nav li a.nav-01,
nav li a.nav-02,
nav li a.nav-03,
nav li a.nav-04,
nav li a.nav-05,
nav li a.nav-06,
nav li a.nav-07,
nav li a.nav-11,
nav li a.nav-12 {
    display: inline-block;
    text-indent: -9999px;
    width: 100px;
    height: 80px;
}


/* NAV*/

nav a.nav-01 {
    background: url(../images/menu01.png) no-repeat center center;
}

nav a.nav-02 {
    background: url(../images/menu02.png) no-repeat center center;
}

nav a.nav-03 {
    background: url(../images/menu03.png) no-repeat center center;
}

nav a.nav-04 {
    background: url(../images/menu07.png) no-repeat center center;
}

nav a.nav-05 {
    background: url(../images/menu04.png) no-repeat center center;
}

nav a.nav-06 {
    background: url(../images/menu05.png) no-repeat center center;
}

nav a.nav-07 {
    background: url(../images/menu06.png) no-repeat center center;
}

nav a.nav-11 {
    background: url(../images/menu11.png) no-repeat center center;
}

nav a.nav-12 {
    background: url(../images/menu12.png) no-repeat center center;
}


/*-------------------------------------- footer */

footer {
    width: 100%;
    padding: 2px 0;
    background: #CCC;
}

footer small {
    font-size: 10px;
    display: block;
    text-align: center;
    letter-spacing: 0.1em;
}


/**********************************************************各ページ**/


/*-------------------------------------- index */

figure {
    vertical-align: top;
}

.pa {
    position: absolute;
}

.pr {
    position: relative;
}

#index_main {
    overflow: hidden;
    width: 1000px;
    height: 518px;
}

#main_visual {
    /*width:1000px;
	height:518px;
    overflow: hidden;
    /*visibility: hidden;*/
}

#main_visual li {
    overflow: hidden;
    width: 100%;
}

#main_visual li a:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}


/*#main_visual {
    overflow: hidden;
}*/

#main_visual li figure {
    -webkit-transition: -webkit-transform 7s linear 0s;
    transition: transform 7s linear 0s;
}

#main_visual li figure.zoom {
    transform: scaleX(1.1) scaleY(1.1);
    -webkit-transform: scaleX(1.1) scaleY(1.1);
}

#main_visual li figure.zoom_next {
    transition: transform 1.5s linear 5.5s;
    transform: scaleX(1.02) scaleY(1.02);
    -webkit-transition: -webkit-transform 1.5s linear 5.5s;
    -webkit-transform: scaleX(1.02) scaleY(1.02);
}

.ie8 #main_visual li figure.zoom,
.ie9 #main_visual li figure.zoom {
    transform: scaleX(1) scaleY(1);
    -webkit-transform: scaleX(1) scaleY(1);
}

.ie8 #main_visual li figure.zoom_next,
.ie9 #main_visual li figure.zoom_next {
    transform: scaleX(1) scaleY(1);
    -webkit-transform: scaleX(1) scaleY(1);
}

#index .news {
    background: #FFF;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}

#index .left {
    float: left;
    width: 495px;
}

#index .right {
    float: right;
    width: 495px;
}


/*-------------------------------------- cashmere */

.cashmere01 p,
.cashmere02 p,
.cashmere03 p,
.cashmere04 p {
    width: 710px;
    margin: 0 auto;
    padding: 20px 0;
    text-align: justify;
}

.cashmere01 {
    padding: 20px 0;
}

.cashmere02,
.cashmere03,
.cashmere04 {
    padding: 20px 0 30px;
}

.cashmere02 div {
    background: url(../images/cashmere/bg01.gif) left top repeat-y;
    width: 770px;
    margin: 20px auto 0 auto;
}

.cashmere03 div {
    background: url(../images/cashmere/bg04.gif) left top repeat-y;
    width: 770px;
    margin: 0 auto;
}

.cashmere04 div {
    background: url(../images/cashmere/bg03.gif) left top repeat-y;
}

#cashmere .content ul {
    padding: 20px 0 7px 30px;
    width: 770px;
    margin: 0 auto;
}

#cashmere .content li {
    display: inline-block;
    margin-right: 13px;
    margin-bottom: 13px;
}

#cashmere .content .cashmere03 li:first-child,
#cashmere .content .cashmere04 li:first-child {
    margin-right: 18px;
}


/*-------------------------------------- story */

#story .content h2 {
    border-bottom: none;
}

#story section p {
    width: 710px;
    margin: 0 auto;
    text-align: justify;
}

#story li p {
    width: auto;
    margin: 0;
    padding: 0;
    text-align: inherit;
}

#story section p.length {
    margin: 0 auto;
    padding: 30px 0 0 140px;
    text-align: justify;
    width: inherit;
}

#story section ul {
    margin: 30px auto;
    width: 710px;
}

#story section li {
    list-style-type: none;
    width: 350px;
    float: right;
}

#story section li:first-child {
    float: left;
}

#story .slider {
    padding: 30px 40px;
    width: 710px;
    margin: 20px auto;
    box-sizing: content-box;
    background: #FFF;
}


/*-------------------------------------- brand */

.brand01 ul {
    padding: 15px 15px 0 1px;
}

.brand01 li {
    margin-left: 10px;
    margin-bottom: 10px;
    list-style-type: none;
    float: left;
}

.brand01 div {
    background: url(../images/brand/illust01.png) no-repeat right center;
    margin: 30px 30px 30px 140px;
}

.brand01 p {
    margin-bottom: 10px;
}

.brand02 div {
    background: url(../images/brand/illust02.png) no-repeat right center;
    margin: 0 140px;
    padding: 40px 0;
}

.brand03 h4 {
    padding: 10px 0;
    text-align: center;
    background: #FFF;
}

.brand03 p {
    margin: 30px auto 30px 140px;
    line-height: 2;
}

.brand04 div {
    margin: 30px auto;
    padding: 30px;
    width: 710px;
    background: #FFF;
}

.brand04 p.tr {
    width: 710px;
    margin: 0 auto;
}


/*-------------------------------------- STALL */

#stall h3 {
    border-top: none;
}

#stall h4 {
    padding: 20px 0;
    text-align: center;
    background: #FFF;
}

#stall section>p {
    width: 710px;
    margin: 30px auto;
    text-align: justify;
}

.stall01 {
    width: 845px;
    margin: 30px auto;
}

.stall02,
.stall03 {
    width: 845px;
    margin: 80px auto;
}

.stall01 .fr {
    width: 270px;
    padding-top: 120px;
}

.stall02 .fl {
    width: 420px;
    padding-left: 70px;
    padding-top: 120px;
    box-sizing: border-box;
    text-align: right;
}

.stall03 .fr {
    width: 280px;
    padding-top: 120px;
}

.stall04 {
    width: 340px;
    margin-left: 600px;
}


/*-------------------------------------- OEM ODM */

#oem_odm .content h2 {
    border-bottom: none;
}

#oem_odm section p {
    width: 900px;
    margin: 0 auto;
    padding: 30px 0;
}

#oem_odm .content ul {
    padding: 20px 20px 10px 20px;
    background: #FFF;
    width: 920px;
    margin: 0 auto;
}

#oem_odm .content li {
    display: inline-block;
    margin-right: 13px;
    margin-bottom: 13px;
}

#oem_odm .content li:nth-child(4) {
    margin-right: 5px;
}

#oem_odm .content li:nth-child(3),
#oem_odm .content li:last-child {
    margin-right: 0;
}

#oem_odm .voice {
    width: 80%;/*width: 640px;*/
    margin: 50px auto;
    background: #FFF;
    padding-bottom: 10px;
}
#oem_odm .voice h4 {
    background: #f8f8f3;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: bold;
}

#oem_odm .voice h5 {
    padding: 5px 0 5px 20px;
    width: 220px;
    font-size: 16px;
}

#oem_odm .voice h5.blue {
    background: #a5c0cc;
    color: #333;
}

#oem_odm .voice h5.green {
    background: #c1c399;
}

#oem_odm .voice h5.yellow {
    background: #fcde7f;
}

#oem_odm .voice p {
    width: inherit;
    margin: 20px 50px 30px 50px;
    padding: inherit;
    box-sizing: border-box;
}
#oem_odm .contact {
    width: 80%;
    margin: 50px auto;
    background: #FFF;
    padding-bottom: 10px;
}
#oem_odm .contact p {
    padding: 20px 0;
    width:inherit;
    text-align: center;
    box-sizing: border-box;
}


/*-------------------------------------- planting */

#planting .content h2 {
    border-bottom: none;
}

.planting01 p {
    margin: 0 auto;
    padding: 30px 0 30px 140px;
    text-align: justify;
}

.planting02 p {
    width: 710px;
    margin: 0 auto;
    padding: 30px 0 0 0;
    text-align: justify;
}

.planting02 ul,
.planting04 ul {
    width: 710px;
    margin: 30px auto;
}

.planting02 li,
.planting04 li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    vertical-align: top;
    float: left;
}

.planting02 li:nth-child(even),
.planting04 li:nth-child(even) {
    margin-right: 0;
}

.planting02 li p,
.planting04 li p {
    text-align: inherit;
    width: inherit;
    margin: inherit;
    font-size: 12px;
    padding: 0;
}

.planting03 div {
    margin: 30px auto;
    padding: 30px;
    width: 710px;
    background: #FFF;
}

.planting04 h4 {
    padding: 20px 0;
    text-align: center;
    background: #FFF;
}

.planting04 p {
    width: 710px;
    margin: 30px auto;
    text-align: justify;
}


/*-------------------------------------- company */

#company .content h2 {
    border-bottom: none;
}

#company dl {
    padding: 30px 0;
    width: 770px;
    margin: 0 auto;
}

#company dt {
    float: left;
    width: 80px;
    clear: both;
    text-align: justify;
}

#company dd {
    float: right;
    width: 680px;
    margin-bottom: 16px;
}

.company02 li {
    list-style-type: none;
    text-align: center;
    width: 700px;
    margin: 0 auto;
    padding: 2px 0;
    margin-bottom: 14px;
}

.company02 li:first-child {
    background: #FABE00;
}

.company02 li:nth-child(2) {
    background: #A4A668;
}

.company02 li:last-child {
    background: #9EB9C0;
}

.company02 p {
    width: 770px;
    margin-left: auto;
    margin-right: auto;
}


/* OPTION */

.about-us-chart {
    width: 80%;
    margin: 20px auto;
}

.about-us-chart td {
    padding: 10px 20px;
    vertical-align: top;
}

.about-us-chart tr td:first-child {
    white-space: nowrap;
}

.company02 li {
    padding: 10px;
}


.arrow-icon {
    height: 12px;
    width: 12px;
    position: relative;
    top: -3px;
    left: -3px;
}

.arrow-icon-2 {
    height: 12px;
    width: 12px;
    position: relative;
    top: -5px;
    left: -1px;
}

.icon-image {
    width: 40px;
    height: auto;
    margin: 5px;
}

.sns-official {
    margin-bottom: 15px;
    margin-right: 10px;
}

p.bottom-link {
    padding: 5px 0;
}


/*-------------------------------------- information */


/*#information .content h2 {
    border-bottom: none;
}*/

#information .content h3 {
    border-top: none;
    color: #333;
    font-size: 20px;
    padding: 10px 0;
}
#information section.intro{ 
    background:url(../images/informaion/bg02.png),url(../images/informaion/bg03.png);
    background-repeat: no-repeat;
    background-position:left center, top right;
    padding:70px 50px 70px 500px;
    border-bottom: 6px solid #666;
}
#information section.intro p{
    margin-top:20px;
    font-size:17px;
}
#information section li {
    list-style-type: none;
    float: left;
    width: 50%;
    text-align: center;
    padding: 20px 0;
    border-bottom: 6px solid #666;
}

#information section li:nth-child(odd) {
    border-right: 6px solid #666;
}

/*#information section li:last-child {
    background: url(../images/informaion/illust01.png) no-repeat center;
}*/

#information section li.height {
    height: 690px;
}
#information section li.air01{
    height:634px;
}
#information section li.air02{
    height:494px;
}
#information section li.air03{
    height:730px;
}
#information section li.air04{
    height:700px;
}
#information section li.illust01 {
    background: url(../images/informaion/illust01.png) no-repeat center;
}
#information section li.illust02 {
    background: url(../images/informaion/illust02.png) no-repeat center;
}
#information section h4 {
    background: #666;
    color: #FFF;
    width: 370px;
    margin: 5px auto 10px auto;
    padding: 5px 0;
}

#information section h4 span {
    font-size: 12px;
    display: block;
}
#information section h4 span.sm {
    font-size: 12px;
    display: inline;
}
#information section li .price {
    font-size: 12px;
}

#information section li .price span {
    font-size: 18px;
    font-weight: bold;
}